=== debian/control ===
Source: libreplaygain
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Jorge Salamero Sanz <bencer@cauterized.net>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtool
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/libreplaygain
Vcs-Git: https://salsa.debian.org/multimedia-team/libreplaygain.git
Homepage: https://www.musepack.net/index.php?pg=src

Package: libreplaygain1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Calculate ReplayGain information - library
 libreplaygain calculates the perceived loudness of audio and
 suggests dB adjustments according to the ReplayGain standard.
 .
 This package provides the shared library.

Package: libreplaygain-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libreplaygain1 (= ${binary:Version}),
         ${misc:Depends}
Description: Calculate ReplayGain information - development files
 libreplaygain calculates the perceived loudness of audio and
 suggests dB adjustments according to the ReplayGain standard.
 .
 This package contains the header files, static libraries
 and symbolic links that developers using libreplaygain will need.
