=== debian/watch ===
version=4
opts=uversionmangle=s/^/1.0~r/ \
https://www.musepack.net/index.php?pg=src \
https://files.musepack.net/source/libreplaygain_r([0-9]+)\.tar\.gz
